#include <TObject.h>


namespace pamela{
class NDLevel2 : public TObject {
 public:
    NDLevel2();
    Float_t upperBack;
    Float_t bottomBack;
    Float_t trigPhysics;
    ClassDef(NDLevel2, 1)
};
}





